{{
	"id":"",
	"notificationType":"PerformanceInformationAvailableNotification",
	"timeStamp":"",
	"objectType":"",
	"objectInstanceId":"{objectInstanceId}",
	"_links":{{
		"objectInstance":"",
		"pmJob":"",
		"performanceReport":""
	}}
}}
